bin_PROGRAMS = PL2generator
PL2generator_SOURCES = main.cpp connexion.cpp cli.cpp ../header/cli.h

AM_CXXFLAGS = -Wall -Werror -Wextra -Wshadow -Wduplicated-cond -Wunused-parameter -Wuseless-cast -fstack-protector -std=c++11 -I/usr/include/postgresql
AM_LDFLAGS = -lpq $(GFLAGS_LIBS)
